#ifndef VIEW_H
#define VIEW_H

#include <QTableView>

class Viewer : public QTableView
{
    Q_OBJECT

    public:
        Viewer(QWidget *parent = 0) : QTableView(parent) {};
        void init();

    private slots:
        void itemClicked(QModelIndex index);

};

#endif // VIEW_H
